﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vendas.TGV.Portal", "Vendas.TGV.Portal.csproj", "{3B1FCEFF-82F3-4ED5-A35C-7C9FDEF976FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B1FCEFF-82F3-4ED5-A35C-7C9FDEF976FA}.Debug|Any CPU.ActiveCfg = Debug|x64
		{3B1FCEFF-82F3-4ED5-A35C-7C9FDEF976FA}.Debug|Any CPU.Build.0 = Debug|x64
		{3B1FCEFF-82F3-4ED5-A35C-7C9FDEF976FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B1FCEFF-82F3-4ED5-A35C-7C9FDEF976FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		EnterpriseLibraryConfigurationToolBinariesPathV6 = packages\EnterpriseLibrary.Common.6.0.1304.0\lib\NET45;packages\EnterpriseLibrary.Data.6.0.1304.0\lib\NET45;packages\EntLibContrib.Data.OdpNet.6.0.1304.0\lib\NET45
		SolutionGuid = {94706672-65C1-446D-BC29-064BB082F422}
	EndGlobalSection
EndGlobal
